/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "115"; */
"115.headerCell.title" = "Champ";

/* Class = "NSTableColumn"; headerCell.title = "Show"; ObjectID = "116"; */
"116.headerCell.title" = "Afficher";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "118"; */
"118.title" = "Cellule texte";

/* Class = "NSTextFieldCell"; title = "Checked fields are always displayed in edit mode. Unchecked fields can be added temporarily using \"Add Field\"."; ObjectID = "119"; */
"119.title" = "Les champs cochés sont toujours affichés en mode d’édition. Il est possible d’ajouter temporairement des champs non cochés via “Ajouter un champ”.";

/* Class = "NSButtonCell"; title = "Show the Category and Keywords box for uncategorized People"; ObjectID = "g0I-Jy-fas"; */
"g0I-Jy-fas.title" = "Afficher la case Catégorie et mots-clés pour les personnes sans catégorie";

